Login
Newsletter
Werbung

Sicherheit: Mehrere Probleme in Little CMS (Aktualisierung)
Aktuelle Meldungen Distributionen
Name: Mehrere Probleme in Little CMS (Aktualisierung)
ID: USN-3770-2
Distribution: Ubuntu
Plattformen: Ubuntu 12.04 ESM
Datum: Do, 20. September 2018, 16:03
Referenzen: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2016-10165
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2018-16435
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-4276
Applikationen: Little CMS
Update von: Zwei Probleme in Little CMS

Originalnachricht


--===============8440130644442473048==
Content-Type: multipart/signed; micalg="pgp-sha256";
protocol="application/pgp-signature";
boundary="=-jox7mTapvqXjN5yhcqmo"


--=-jox7mTapvqXjN5yhcqmo
Content-Type: text/plain; charset="UTF-8
Content-Transfer-Encoding: quoted-printable

==========================================================================
Ubuntu Security Notice USN-3770-2
September 20, 2018

lcms, lcms2 vulnerabilities
==========================================================================

A security issue affects these releases of Ubuntu and its derivatives:

- Ubuntu 12.04 ESM

Summary:

Several security issues were fixed in Little CMS.

Software Description:
- lcms: Little CMS color management library utilities
- lcms2: Little CMS color management library

Details:

USN-3770-1 fixed a vulnerability in Little CMS. This update provides
the corresponding update for Ubuntu 12.04 ESM.

Original advisory details:

Pedro Ribeiro discoreved that Little CMS incorrectly handled certain
files. An attacker could possibly use this issue to cause a denial of
service. (CVE-2013-4276)

Ibrahim El-Sayed discovered that Little CMS incorrectly handled
certain files. An attacker could possibly use this issue to cause a
denial of service. (CVE-2016-10165)

Quang Nguyen discovered that Little CMS incorrectly handled certain
files. An attacker could possibly use this issue to execute arbitrary
code. (CVE-2018-16435)

Update instructions:

The problem can be corrected by updating your system to the following
package versions:

Ubuntu 12.04 ESM:
liblcms-utils 1.19.dfsg-1ubuntu3.1
liblcms1 1.19.dfsg-1ubuntu3.1
liblcms2-2 2.2+git20110628-2ubuntu3.3
liblcms2-utils 2.2+git20110628-2ubuntu3.3

After a standard system update you need to restart applications using
Little CMS to make all the necessary changes.

References:
https://usn.ubuntu.com/usn/usn-3770-2
https://usn.ubuntu.com/usn/usn-3770-1
CVE-2013-4276, CVE-2016-10165, CVE-2018-16435
--=-jox7mTapvqXjN5yhcqmo
Content-Type: application/pgp-signature; name="signature.asc"
Content-Description: This is a digitally signed message part
Content-Transfer-Encoding: 7bit

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v2

iQIcBAABCAAGBQJbo5S/AAoJEEW851uECx9pa5UP/j4JCLs7gNzMIKO0NTB1hoNi
EekeyYmr71itwSFGlBWiy1VFH3OaFeRItUWPRmb9AwUBfxBMUaL2V00Jv0qujlN3
5vV4BYV8MUArutwoU4IC5ZVdQPanyEbosw4jOkEUfm90DbOzlJOdlRYhGhomx+HL
JFtLNMMY8t9WXJ80/URtOe6O+ui7NYL7BKg24A+z5Cph9gKucNw1h0wU+vUxsz1G
i9BBA6yXj1wROEpsfwbzGfC3+/lc2MVjKvqnbVyg6B0oEzmZnJdiubMXmdalFF1G
+Xsjske9F+y3R91Pjcac5Inio1T8fo1JwXWWKHkiM9hLw41qCAmCGK8HQAgD4mPO
wh6M+H8RW6DjcZagxXW2BhvHPZveTV6yc4vzyGguJ9Y6/S2bepyhOs3XH8V4sydY
L2tz7EAWc2IMwCv6gNLVQKCtGOxDGU3Lkk9l3q0V0nI/d7nescqFUv1z1CFdslko
d4tfeksFghiEs3+/sTQ/XRwjdCTXnHGfx57i6IPCW5cbX68C8D5h0dAr2Ib57Grs
EasISVPfLk+ZV8psagAGy8qSyCaWBoZJtS8Ys6NYENkoNJNNFKIJduQ8ZsaMlmmu
Oi64K3NSd36LrkNAIVV9Vo4bbLBihVSSCOGtzYDq4vdZGeLZlGLRy64JnqWnU/YX
KivycWCh5REwl4WZPgN5
=SO0j
-----END PGP SIGNATURE-----

--=-jox7mTapvqXjN5yhcqmo--



--===============8440130644442473048==
Content-Type: text/plain; charset="utf-8"
MIME-Version: 1.0
Content-Transfer-Encoding: base64
Content-Disposition: inline

LS0gCnVidW50dS1zZWN1cml0eS1hbm5vdW5jZSBtYWlsaW5nIGxpc3QKdWJ1bnR1LXNlY3VyaXR5
LWFubm91bmNlQGxpc3RzLnVidW50dS5jb20KTW9kaWZ5IHNldHRpbmdzIG9yIHVuc3Vic2NyaWJl
IGF0OiBodHRwczovL2xpc3RzLnVidW50dS5jb20vbWFpbG1hbi9saXN0aW5mby91YnVudHUtc2Vj
dXJpdHktYW5ub3VuY2UK

--===============8440130644442473048==--
Pro-Linux
Unterstützer werden
Neue Nachrichten
Werbung